/***********************************************************************************************************************
DOCUMENT: style/format.css
DEVELOPED BY: Ryan Stemkoski
COMPANY: Zipline Interactive
EMAIL: ryan@gozipline.com
PHONE: 509-321-2849
DATE: 2/26/2009
DESCRIPTION: This document contains the structural formatting files for the accordion style menu.
************************************************************************************************************************/
#wrapper {
	width: 158px;
	
	font-size:12px;
	}

.accordionButton {
	padding: 10px;
	width: 158px;
	float: left;
	_float: none;  /* Float works in all browsers but IE6 */
	background: #cccccc;
	border-bottom: 1px solid #FFFFFF;
	cursor: pointer;
	}
	
.accordionContent {	
	padding: 10px;
	width: 158px;
	float: left;
	_float: none; /* Float works in all browsers but IE6 */
	font-size: 10px;
	
	}
	.accordionContent a {	
	text-decoration: none;
	color:black;
	}

	.accordionContent p {	
	 margin:0;
	 margin-bottom: 5px;
	}
	
/***********************************************************************************************************************
 EXTRA STYLES ADDED FOR MOUSEOVER / ACTIVE EVENTS
************************************************************************************************************************/

.on {
	color:white;
	background: #155999;
	color:white;
	}
	
	.on a{
	color:white;
	
	}
	
.over {
	background: #acacac;
	color:white;
	}
	
	.over a{
	background: #acacac;
	color:white;
	}